@media (max-width: 980px) {
		.home-banner h2 {
    font-size: 22px !important;
    line-height: 26px !important;
    font-weight: 400 !important;
}
	.home-banner .et_pb_text_inner h2,
	.home-banner .et_pb_button_module_wrapper {
		text-align: center;
	}
	.book-details,
	.et_header_style_left #logo {
		max-width: 100% !important;
	}
	.sub-banner .et_pb_row {
		padding: 0;
	}
	.text-col .et_pb_text_inner {
		width: 90%;
	}
	.home-banner .text-col {
		width: 70% !important;
	}
	.home-banner .img-col {
		width: 30% !important;
	}
	.home-banner .et_pb_text_inner h2 {
		text-align: left !important;
	}
}
@media (min-width: 767px) and (max-width: 981px) {
	.review-grid-sec .et_pb_column {
		margin-bottom: 0px !important;
	}
	.review-grid-sec h2.et_pb_module_header,
	.home-banner .et_pb_text_inner h2,
	.chapter-sec h3,
	.contact-info-sec p strong {
		font-size: 20px !important;
	}
	.review-grid-sec .et_pb_blurb_description h4 {
		padding-bottom: 5px !important;
		font-size: 13px !important;
	}
	.review-grid-sec .et_pb_blurb_description p {
		line-height: 23px !important;
		font-size: 16px !important;
	}
	.sub-banner h2 {
		color: #fff;
		font-size: 30px;
		line-height: 44px;
	}
	.chapter-sec h4 {
		font-size: 16px;
		line-height: 28px;
	}
	#main-footer .title {
		font-size: 30px;
		line-height: 38px;
		padding-bottom: 20px;
	}
	.contact-info-sec p,
	.contact-info-sec-2 li {
		font-size: 16px;
	}
	.single-review-pg .et_pb_text_inner h2 {
		font-size: 26px;
	}
	.single-review-pg .et_pb_text_inner h4 {
		font-size: 18px;
	}
	.single-review-pg .et_pb_text_inner p {
		font-size: 15px;
	}
}
@media (max-width: 767px) {

	.review-grid-sec {
		display: block !important;
	}
	.review-grid-sec .et_pb_column {
		width: 100% !important;
	}
	.review-grid-sec .et_pb_blurb_content {
		max-width: 100% !important;
	}
	.contact-info-sec p strong {
		font-size: 20px !important;
	}
	#main-footer .title {
		font-size: 30px;
		line-height: 40px;
		padding-bottom: 10px;
	}
	.contact-info-sec p,
	.contact-info-sec-2 li {
		font-size: 16px;
	}
	.chapter-sec .et_pb_row {
		display: block !important;
	}
	.chapter-sec .et_pb_column {
		width: 100% !important;
		margin-bottom: 2% !important;
	}
	.chapter-sec .et_pb_row {
		padding: 0 !important;
	}
}
@media (max-width: 647px) {
	.et_header_style_left .logo_container {
		width: 85%;
	}
	a#logo h2 {
		font-size: 24px;
		padding: 0px 0 5px 0;
		line-height: 14px;
	}
	a#logo h4 {
		font-size: 20px;
		padding: 0px;
		line-height: 22px;
	}
	.mobile_menu_bar:before {
		color: #7c9198;
	}
	.et_header_style_left .logo_container {
		height: auto;
		width: 85%;
	}
	#main-footer .title {
		font-size: 24px;
		line-height: 35px;
		padding-bottom: 10px;
	}
	.contact-info-sec p strong {
		font-size: 18px;
	}
	.contact-info-sec p {
		font-size: 14px;
		padding-bottom: 0;
	}
	.contact-info-sec-2 li,
	.single-review-pg .et_pb_text_inner p {
		font-size: 14px;
	}
	#footer-bottom #footer-info {
		font-size: 12px;
	}
	.chapter-sec h4 {
		font-size: 15px;
		line-height: 26px;
	}
	.chapter-sec h3 {
		font-size: 18px;
		line-height: 30px;
	}
	.sub-banner h2 {
		font-size: 21px;
		line-height: 35px;
	}
	.single-review-pg .et_pb_text_inner h2 {
		font-size: 21px;
	}
	.single-review-pg .et_pb_text_inner h4 {
		font-size: 17px;
	}
}
@media (max-width: 488px) {
	a#logo h2 {
		font-size: 16px !important;
		padding: 0px 0 2px 0 !important;
		line-height: 16px !important;
	}
	a#logo h4 {
		font-size: 15px !important;
		line-height: 18px !important;
	}

}